﻿    /* Base Styles */
    body {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    color: #333 !important;
/*    font-size: 62% !important;*/
    padding: 0;
    margin: 0;
    }
    ul, ol {
      font-size: 14px !important;
}
    div#prWrapper ul, div#prWrapper ol  {
        list-style-position: outside;
        padding-left: 30px;
    }
    a {
      font-size: 14px !important;
    }
    #prWrapper {
    /*font-size:1.4rem !important;*/
    padding: 0 18px;

    }

    #prWrapper a { text-decoration:underline; }

    /*header*/
    #prHeader {
    background-color: #666834;
    color: #fff;
    display: block;
    padding: 10px 0;
    }

    p, span  {
    padding: 0;
   /*  line-height: 20px;
   font-size: 16px !important;*/
    }

    p.imgDesc {
    font-style: italic;
    margin: 10px 5%;
    }

    #prWrapper p span {
/*    font-size: inherit !important;*/
    }

    .topNav {
    margin: 10px 10px;
    display: block;
    }

    .topNav a {
    color: #fff;
    text-decoration: none;
    font-size: 1.05rem;
    padding: 4px 20px;
    display: block;
    border: 0px solid red;
    float: none;
    }

    .prHeaderLinks {
    float: left;
    }
    .prHeaderLinks:last-child {
    float: right;
    }

    table#prHeader div.prInfo div.prHeaderText {
    display: block;
    width: 100%;
    text-align: center;
    margin: 10px auto;
    float: left;
    vertical-align: middle;
    }

    div.prHeaderText span.prTitle {
    font-size: 34px;
    padding: 24px 12px 10px 12px;
    display: block;
    text-align: center;
    line-height: 40px;
    }

    div.prHeaderText span.prLocation p {
    text-align: center;
/*    font-size: .825rem !important;*/
    display: block;
    border: 0px solid red;
    padding: 30px;
    }

    .prHeaderText a {
    display: block;
    margin: 30px 0;
    width: 100%;
    border: 0px solid lime;
    float: left;
    }

    div.prHeaderText a img {
    width: 100%;
    padding: 0px;
    margin: 0px auto;
    display: block;
    max-width: 66%;
    }

    span.prNormal {
    color: #333;
    text-align: left;
    display: block;
    margin: 8px 0;
    }

    span.prNormal.prPressTitle {
    margin: 8px 0 0 0;
    }

    span.prNormal.prPressSub {
    margin: 0;
    }

    hr{
    height: 1px;
    background-color: #ccc;
    border-color: transparent;
    }

    .prSpacer{height: 10px;}

    span.prLocation p a {
    font-size: 1.4rem;
    color: #fff;
    display: block;
    }

    span.prLocation a {
    display: block;
    }


    /* Subject Line */
    table#prTitle div {
    padding: 10px;
    text-align: left;
    vertical-align: top;
    }


    table#prBodyText span.prNormal a {
    text-align: center;
    display: block;
    background: #666834;
    color: #fff;
    text-decoration: none;
    padding: 6px;
    text-decoration: underline;
    }


    a.footerNews {
    display: block;
    width: 100%;
    font-size: 30px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    background: #676835;
    padding: 12px 0;
    margin: 30px auto;
    }

    /* --------- Images --------- */
    div#prBodyText img {
    width: auto;
    height: auto;
    margin: 10px 5%;
    display: block;
    max-width: 90%;
    }

    .prImage img {
    display: block;
    margin: 30px auto;
    }


    /* --------- Iframes --------- */
    iframe {
    max-width: 95%;
    }


@media only screen and (min-width: 768px) {

    body.pr{
    margin: 0px;
    background: #fde485;
    }

    div#prWrapper {
    background: #fff;
    width: 900px;
    margin: 0 auto;
    padding: 0px 22px 0px 22px;
    }



}

@media only screen and (min-width: 1030px) {

    div.prHeaderText a img {
    max-width: 460px;
    margin: 0 auto;
    }

}

@media only screen and (min-width: 1280px) {

}

/* for print */
@media print{

}
